#!/bin/sh
echo 'name: darcs
version: 2.5.2
id: darcs-2.5.2-cd8594c2a70f0d3254e42d1a1b8b7905

license: GPL
copyright:
maintainer: <darcs-users@darcs.net>
stability: Experimental
homepage: http://darcs.net/
package-url:
description: Darcs is a free, open source revision control
             system. It is:
             .
             * Distributed: Every user has access to the full
             command set, removing boundaries between server and
             client or committer and non-committers.
             .
             * Interactive: Darcs is easy to learn and efficient to
             use because it asks you questions in response to
             simple commands, giving you choices in your work
             flow. You can choose to record one change in a file,
             while ignoring another. As you update from upstream,
             you can review each patch name, even the full "diff"
             for interesting patches.
             .
             * Smart: Originally developed by physicist David
             Roundy, darcs is based on a unique algebra of
             patches.
             .
             This smartness lets you respond to changing demands
             in ways that would otherwise not be possible. Learn
             more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-users@darcs.net>
exposed: True
exposed-modules: CommandLine Crypt.SHA256 Darcs.ArgumentDefaults
                 Darcs.Arguments Darcs.Bug Darcs.ColorPrinter Darcs.Commands
                 Darcs.Commands.Add Darcs.Commands.AmendRecord
                 Darcs.Commands.Annotate Darcs.Commands.Apply Darcs.CommandsAux
                 Darcs.Commands.Changes Darcs.Commands.Check Darcs.Commands.Convert
                 Darcs.Commands.Diff Darcs.Commands.Dist Darcs.Commands.Get
                 Darcs.Commands.GZCRCs Darcs.Commands.Help Darcs.Commands.Init
                 Darcs.Commands.MarkConflicts Darcs.Commands.Move
                 Darcs.Commands.Optimize Darcs.Commands.Pull Darcs.Commands.Push
                 Darcs.Commands.Put Darcs.Commands.Record Darcs.Commands.Remove
                 Darcs.Commands.Repair Darcs.Commands.Replace Darcs.Commands.Revert
                 Darcs.Commands.Rollback Darcs.Commands.Send Darcs.Commands.SetPref
                 Darcs.Commands.Show Darcs.Commands.ShowAuthors
                 Darcs.Commands.ShowBug Darcs.Commands.ShowContents
                 Darcs.Commands.ShowFiles Darcs.Commands.ShowIndex
                 Darcs.Commands.ShowRepo Darcs.Commands.ShowTags Darcs.Commands.Tag
                 Darcs.Commands.TrackDown Darcs.Commands.TransferMode
                 Darcs.Commands.Unrecord Darcs.Commands.Unrevert
                 Darcs.Commands.WhatsNew Darcs.Compat Darcs.Diff Darcs.Email
                 Darcs.External Darcs.FilePathMonad Darcs.Flags Darcs.Global
                 Darcs.Hopefully Darcs.IO Darcs.Lock Darcs.Match
                 Darcs.Witnesses.Ordered Darcs.Witnesses.WZipper Darcs.Patch
                 Darcs.Patch.Apply Darcs.Patch.Bundle Darcs.Patch.Choices
                 Darcs.Patch.Commute Darcs.Patch.Core Darcs.Patch.Depends
                 Darcs.Patch.FileName Darcs.Patch.Info Darcs.Patch.Match
                 Darcs.Patch.MatchData Darcs.Patch.Non Darcs.Patch.OldDate
                 Darcs.Patch.Patchy Darcs.Patch.Permutations Darcs.Patch.Prim
                 Darcs.Patch.Properties Darcs.Patch.Read Darcs.Patch.ReadMonads
                 Darcs.Patch.Real Darcs.Patch.RegChars Darcs.Patch.Set
                 Darcs.Patch.Show Darcs.Patch.Split Darcs.Patch.TouchesFiles
                 Darcs.Patch.Viewing Darcs.Population Darcs.PopulationData
                 Darcs.PrintPatch Darcs.ProgressPatches Darcs.RemoteApply
                 Darcs.RepoPath Darcs.Repository Darcs.Repository.ApplyPatches
                 Darcs.Repository.Cache Darcs.Repository.Checkpoint
                 Darcs.Repository.DarcsRepo Darcs.Repository.Format
                 Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
                 Darcs.Repository.Internal Darcs.Repository.LowLevel
                 Darcs.Repository.Merge Darcs.Repository.InternalTypes
                 Darcs.Repository.Motd Darcs.Repository.Prefs
                 Darcs.Repository.Pristine Darcs.Repository.Repair
                 Darcs.Repository.State Darcs.Resolution Darcs.RunCommand
                 Darcs.Witnesses.Sealed Darcs.SelectChanges Darcs.Witnesses.Show
                 Darcs.SignalHandler Darcs.Test Darcs.TheCommands Darcs.URL
                 Darcs.Utils DateMatcher English Exec ByteStringUtils HTTP IsoDate
                 Lcs Printer Progress Ratified SHA1 Ssh URL Workaround
hidden-modules: Version
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/darcs-2.5.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/darcs-2.5.2
              /usr/local/lib
hs-libraries: HSdarcs-2.5.2
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: curl/curl.h
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hashed-storage-0.5.9-19a7176b1e87c32af7670267c6bdcc07
         haskeline-0.6.4.6-a104598ce516ea4c4f41d8dd94903a3b
         html-1.0.1.2-55eea238a594ade2757cbb5655d8c4d9
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         regex-compat-0.95.1-82ed1f18b342a143f758dfa036e7b091
         tar-0.3.2.0-6f52ce0518bd45c404cd37c507b70d76
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         zlib-0.5.3.1-a78f28b72a90bc6d93acffb0c82dfef3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/darcs-2.5.2/html/darcs.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/darcs-2.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
